
/* common
===============================================================*/
h1,h2,h3,h4,h5,h6,p,dt,dd,li,a,th,td{line-height: 1.5;}
p,dt,dd,li,a,th,td{font-size: 14px;}

div#Contents .text-tit {
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 45px;
	line-height: 1;
}

.line-tit {
	position: relative;
	padding-left: 10px;
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
	margin: 40px 0 20px;
	padding-bottom: 2px;
}
.line-tit::before{
	content:"";
	background: #ff6600;
	width: 4px;
	height: 24px;
	position: absolute;
	bottom: 0;
	left: 0;
	display: inline-block;
}
.container .box .line-tit:first-of-type{margin-top: 0;}

.container {
	padding: 0 20px;
	display: flex;
	justify-content: space-between;
}

.container .box {
	width: 445px;
}

.container .box ul li {
	margin-bottom: 10px;
}
.container .box ul li a {
	text-decoration: none;
}